
/* CHECK piilotetaan nyt .brand-introduction joka on Sisälto-Areassa ; tilalle tulee uusi Area */
.brand-introduction {
    display: none;
    background-color: #d66;
}


/* print tuning */
@media print {

}


/* Testi etusivun stailaukseen */
.mmb-test {
    background-color: #cfc;
    margin-top: 30px;
    margin-bottom: 30px;
}

.mmb-test .text {
    padding: 30px;
}

/*** work ; to be moved to scss ***/

/*
    .dar-group-title {
        position: absolute;
        left: 0;
        margin-top: 0;
    }
*/

/* misc work */


/* admin ; tilapäisten alueiden korostus */

.mmb-admin-only {
    background: #fcc;
}

.mmb-admin-only::before {
    display: block;
    content: "Näkyy vain muokkaustilassa.";
    background: #f03;
    color: black;
    font-weight: bold;
    padding: 15px;
    text-align: center;
}


